Tag Archives: arv6

xcode4.2 IOS5 编译低于sdk4.3的程序的办法

虽说有ios5了,可是以前的系统不能抛弃啊?于是乎当你选择的sdk低于4.3时, … 继续阅读全文

Posted in IOS开发, xCode | Tagged , , , , | Leave a comment